/* CSS Document */

html, body{
 margin:0px; 

 padding:0; 
 text-align:center; 
 font-family: Verdana, Arial, sans-serif;
 font-size: 9pt; 
 line-height: 1.5;
  
 

} 



#pagewidth{
 width:852px;
 !width:859px;

 
 text-align:left;  
 margin-left:auto; 
 margin-right:auto; 
 margin-top: 15px;
 background-color: white; 
 border: 0px dashed magenta;  
 padding:0px;
 z-index: 2;

} 

#headerA {border: 0px dashed cyan; _background: url('img/fake-bg.jpg') 2px left repeat-x; width: 854px;}
h1#top {width: 384px; height: 176px; border: 0px dashed red; overflow: hidden; position:relative; padding:0px; margin:0px; float:left; font-size: 5px; border: 0px dashed orange; overflow: hidden;}
h1#top span {display:block; border: 0px dashed black; position:absolute; left:0; top:0; z-index:1; width:384px; height:176px; margin:0; padding:0; background:url("img/top_left.jpg") top left no-repeat;}
#top-right { padding:0px;  margin: 0 0 0 384px;  width: 467px;  height: 176px; background:url("img/top_right.jpg") top left no-repeat; padding-top: 2px; border: 0px dashed red; }
#o-nas {text-align: right; margin-right: 40px; margin-top: 5px;}
#o-nas a {text-decoration: none; color: #2CB24F; font-weight: bold; font-size: 25px;}


h3.clanek, h3.clanek a:link, h3.clanek a:visited{  margin: 0px; margin-top: 5px; margin-bottom: 0px; font-size: 14px; font-weight: bold; color: #2CB24F; text-decoration: none; text-transform: uppercase;  background-color: #FFF; border:0px dashed red; padding: 0px;}
h3.clanek a:hover {text-decoration: underline;}
h3.orange {color: #F29230; }
h4.orange {color: #F29230; }


a:link, a:visited {color: #F09230; font-weight: bold; text-decoration: underline;}
a:hover {text-decoration: underline;}

/*img {margin: 10px; margin-top: 10px; border: 1px solid #406B14;}*/

INPUT.textbox {width: 200px; border: 1px solid #000;}
#q,  INPUT#text {width: 120px; border: 1px solid #000;}
.textarea { border: 1px solid #000; width: 300px; height: 100px;}
#hobbies {display: none;}
INPUT.submit {background: url("img/button.gif"); width:19px; height: 19px; border:0px;}


#body {margin-top: 8px; margin-left: 10px; margin-right: 10px; }

#menubar  {text-align: right; margin-top: -3px;  margin-right: 1px;}
#menu {width: 570px; height: 48px; border: 0px dashed red; float: left; margin: 0px; margin-left:5px; padding: 0px; text-align: center;}



#leaves {margin: 0 0 0 592px; _margin: 0; !margin-right: 7px; _margin-right: 4px; width: 259px; height: 70px; background: url('img/leaves.jpg') top left no-repeat; border: 0px dashed blue; }
#hledaci {padding-right: 70px; margin-top: 0px;   !margin-top: 20px; padding-top:30px; !padding-top:0px; border: 0px dashed red; }
   #sidebar {
      float: left;
      width: 170px;
      margin:0; padding:0;
      border: 0px dotted magenta;
      
      
      }
   #sidebar-content {
      margin:0; padding: 0px;
      background-color: #FFF;
      
      }
      #sidebar-content .textbox {margin-left: 5px;}
   #main {
      margin:0 0 0 180px; padding:0; border: 0px dotted yellow;
      }
   #main-content {
      margin:0; padding: 0px;
      font-size: 100%;
      
      }
      
  #sidebar-right {
      margin: 0 0 0 510px; _margin: 0 0 0 513px;  padding:0; border: 0px dotted cyan;  !overflow: hidden;
      
      }
   #sidebar-right-content {
      margin:0; padding: 0px;
      background-color: #FFF;
      border: 0px dashed red;
      
      }
   #main-main {float: left;
      width: 490px; 
      margin:0; padding:0;
      _overflow:hidden;
      border: 0px dotted magenta;
      
      }
   #main-main-content {
      
      
      padding-top: 10px;
      border: 0px dashed red;
      font-size: 100%;
      }
      
   hr.cleaner {
      clear:both;
      height:1px;
      margin: -1px 0 0 0; padding:0;
      border:none;
      visibility: hidden;
      }
#bottom {background: url("img/bottom.jpg") top left no-repeat; border: 0px dashed magenta; width: 770px; height: 22px; color: #FFF; font-weight: bold; font-size: 12px; padding-top: 12px; padding-left: 20px; padding-right: 20px; margin-bottom: 10px; margin-top: 20px; margin-left: 20px; margin-right: 20px;}
#bottom a{color: #FFF;}
#hledej {width: 110px; border: 1px solid #CCC;}


/* Boxy */
.box {overflow: hidden; position:relative; padding:0px; margin:0px; border:0px dashed red; }
.box span {display:block; border: 0px dashed black; position:absolute; left:0; top:0; z-index:1; }
.box a {color: #FFF; text-decoration: none; margin-right: 2px;}
.box a:hover {text-decoration: underline;}

.box h2 {font-size: 8px;}

#box_nejctenejsi, #box_anketa, #box_slovnicek, #box_newsletter, .box_blank, #box_soutezte, .box_right_blank {padding-left: 5px; _padding-left: 0px; padding-right: 10px; _padding-right: 0px; border: 0px dashed magenta;}
#box_viceo {padding-left: 13px; padding-right: 12px; color: #FFF;}
#box_viceo a {color: #FFF; text-decoration: none;}
#box_viceo a:hover {text-decoration: underline;}

#box_nejctenejsi h2 {width: 173px; height: 59px; border: 0px dashed red; padding:0px; margin:0px;}
#box_nejctenejsi h2 span {width:173px; height:59px; margin:0; padding:0; background:url("img/box_nejctenejsi_top.jpg") top left no-repeat;}
#box_nejctenejsi {background:url("img/box_nejctenejsi_body.jpg") top left repeat-y;}
#box_nejctenejsi_bottom {background:url("img/box_nejctenejsi_bottom.jpg") top left no-repeat; width: 173px; _width: 168px; height: 21px; margin-left: -5px; _margin-left: 0px; border: 0px dashed blue;}

#box_anketa h2 {width: 173px; height: 38px; border: 0px dashed red; padding:0px; margin:0px;}
#box_anketa h2 span {width:173px; height:38px; margin:0; padding:0; background:url("img/box_anketa_top.jpg") top left no-repeat;}
#box_anketa {background:url("img/box_anketa_body.jpg") top left repeat-y;}
#box_anketa_bottom {background:url("img/box_anketa_bottom.jpg") top left no-repeat; width: 173px;  height: 26px; margin-left: -5px;  _margin-left: 0px;  }

#box_odkazy h2 {width: 166px; height: 41px; border: 0px dashed red; padding:0px; margin:0px;}
#box_odkazy h2 span {width:166px; height:41px; margin:0; padding:0; background:url("img/box_odkazy_top.jpg") top left no-repeat;}
#box_odkazy {background:url("img/box_odkazy_body.jpg") top left repeat-y;}
#box_odkazy_bottom {background:url("img/box_odkazy_bottom.jpg") top left no-repeat; width: 166px; height: 26px; }

#box_slovnicek h2 {width: 173px; height: 55px; border: 0px dashed red; padding:0px; margin:0px;}
#box_slovnicek h2 span {width:173px; height:55px; margin:0; padding:0; background:url("img/box_slovnicek_top.jpg") top left no-repeat;}
#box_slovnicek {background:url("img/box_nejctenejsi_body.jpg") top left repeat-y;}
#box_slovnicek_bottom {background:url("img/box_nejctenejsi_bottom.jpg") top left no-repeat; width: 173px;  height: 21px; margin-left: -5px; _margin-left: 0px; }

#box_newsletter h2 {width: 173px; height: 55px; border: 0px dashed red; padding:0px; margin:0px;}
#box_newsletter h2 span {width:173px; height:55px; margin:0; padding:0; background:url("img/box_newsletter_top.jpg") top left no-repeat;}
#box_newsletter {background:url("img/box_nejctenejsi_body.jpg") top left repeat-y;}
#box_newsletter input.textbox {margin: 3px; width: 130px;}
#box_newsletter div.inside {margin-left: 10px; margin-right: 10px;}
#box_newsletter_bottom {background:url("img/box_nejctenejsi_bottom.jpg") top left no-repeat; width: 173px;  height: 21px; margin-left: -5px; _margin-left: 0px; }

#box_inzerce h2 {width: 173px; height: 55px; border: 0px dashed red; padding:0px; margin:0px;}
#box_inzerce h2 span {width:173px; height:55px; margin:0; padding:0; background:url("img/box_inzerce_top.jpg") top left no-repeat;}
#box_inzerce {background:url("img/box_nejctenejsi_body.jpg") top left repeat-y;}
#box_inzerce input.textbox {margin: 3px; width: 130px;}
#box_inzerce div.inside {margin-left: 10px; margin-right: 10px;}
#box_inzerce_bottom {background:url("img/box_nejctenejsi_bottom.jpg") top left no-repeat; width: 173px;  height: 21px;  _margin-left: 0px; }

.box_blank h2 {width: 173px; height: 22px; border: 0px dashed red; padding:0px; margin:0px;}
.box_blank h2 span {width:173px; height:22px; margin:0; padding:0; /*background:url("img/box_blank_top.jpg") top left no-repeat;*/}
.box_blank {/*background:url("img/box_anketa_body.jpg") top left repeat-y;*/}
.box_blank_bottom {/*background:url("img/box_anketa_bottom.jpg") top left no-repeat;*/ width: 173px; _width: 168px;  height: 21px; margin-left: -5px;  _margin-left: 0px; }

#box_soutezte h2 {width: 158px; height: 43px; border: 0px dashed red; padding:0px; margin:0px; }
#box_soutezte h2 span {width:158px; height:43px; margin:0; padding:0; background:url("img/box_soutezte_top.jpg") top left no-repeat;}
#box_soutezte {background:url("img/box_soutezte_body.jpg") top left repeat-y; width:158px; _margin-left: -3px; border: 0px dashed blue; _width: 155px;}
#box_soutezte_bottom {background:url("img/box_soutezte_bottom.jpg") top left no-repeat; width: 158px;  height: 20px; margin-left: -5px; _margin-left: 0px; }

#box_viceo h2 {width: 158px; height: 43px; border: 0px dashed red; padding:0px; margin:0px; _margin-left: -13px;}
#box_viceo h2 span {width:158px; height:43px; margin:0; padding:0; background:url("img/box_viceo_top.jpg") top left no-repeat;}
#box_viceo {background:url("img/box_viceo_body.jpg") top left repeat-y; width: 128px; _width: 125px;  border: 0px dashed green; margin-botom: 20px;}
#box_viceo_bottom {background:url("img/box_viceo_bottom.jpg") top left no-repeat; width: 153px; height: 19px; margin-left: -13px; }

.box_right_blank h2 {width: 158px; height: 22px; border: 0px dashed red; padding:0px; margin:0px;}
.box_right_blank h2 span {width:158px; height:22px; margin:0; padding:0; /*background:url("img/box_right_blank_top.jpg") top left no-repeat;*/}
.box_right_blank {/*background:url("img/box_right_blank_body.jpg") top left repeat-y;*/ border: 0px dashed red; _width: 155px; padding-left: 5px;}
 .box_right_blank object {padding-left: 15px;}
.box_right_blank_bottom {/*background:url("img/box_right_blank_bottom.jpg") top left no-repeat;*/ width: 158px; height: 26px; margin-left: -5px; _margin-left: 0px;}
/* / Boxy */


/* Headery */
.headery h2 {width: 484px; height: 33px; border: 0px dashed red; overflow: hidden; position:relative; padding:0px; margin:0px; color: #FFF; }
.headery h2 span {width:484px; height:33px; margin:0; padding:0; }

#vite_ze h2 span {background:url("img/head_viteze.jpg") top left no-repeat;}
#novinky_na_trhu h2 span { background:url("img/head_novinky.jpg") top left no-repeat;}
#recepty h2 span { background:url("img/head_recepty.jpg") top left no-repeat;}
#tema2 h2 span {background:url("img/head_tema.jpg") top left no-repeat;}
#dalsi h2 {margin-bottom: 10px;}
#dalsi h2 span {background:url("img/head_dalsi.jpg") top left no-repeat;}
#aktualne h2 {width:482px; }
#aktualne h2 span{background:url("img/head_aktualne.jpg") top left no-repeat; width:482px; }
#poradna h2 {width:482px; }
#poradna h2 span{background:url("img/head_poradna.jpg") top left no-repeat; width:482px; }
#slovnicek {width: 484px; height: 31px; border: 0px dashed red; padding:0px; margin:0px; margin-bottom: 10px;}
#slovnicek span {width:484px; height:31px; display:block; border: 0px dashed black; position:absolute; left:0; top:0; z-index:1; margin:0; padding:0; background:url("img/head_slovnicek.jpg") top left no-repeat ; }
/* / headery */


.left {float: left; margin-right: 5px;}
.right {float: right; margin: 5px; margin-right: 10px;}      


.reklama {text-align: left; z-index: -4;  border: 0px dashed red; margin-left: 15px;}
.reklama#fullbanner {padding-top: 20px; border: 0px dotted green; margin-left: -80px; margin-bottom: 10px;}
.reklama object .reklama a { z-index: -3;}

#main-main-content .reklama {text-align: center; width: 650px;}
.bar {background-color: #F5F5F5; padding-left: 4px;}
.bar p {margin-top: 2px; font-size: 10px;}


.minimenu {margin-left: -14px; !margin-left: 25px; margin-right: 13px;}
.minimenu li {list-style-image: url("img/ctverec.gif"); line-height: 1.1; margin: 0px;  margin-bottom:0px; padding: 0px;}
.minimenu a:link, .minimenu a:visited {text-decoration: none; font-size: 11px; font-weight: bold; color: #FFF;}
.minimenu a:hover {text-decoration: underline;}
.more {text-align:right; margin-right: 5px; font-weight: bold;  border: 0px dashed red; display: block; color: #FFF;}
#box_odkazy .more {margin-right: 15px;}
#box_odkazy ul.odkazy {width: 120px; list-style-type: none; margin-left: -10px; !margin-left: 15px; border: 0px dashed red;}
.text {margin-top: 10px;}
.img-titulka {float: left;  margin: 10px; }
/*.border object{border: 1px solid #000;}*/
.border img, img.border {border: 1px solid #000;}
img.nonborder {border: 0px; margin: 5px;}
.nonborder img {border: 0px;}
.bold {font-weight: bold;}
.datum {margin-top: 5px; margin-left: 10px; font-weight: bold; color: #7F7F7F; display: block;}

.clanek-maly {width: 291px; /*height: 237px;*/ background-color: #ebebeb; float: left; margin-right: 10px; margin-bottom: 15px; padding: 0px; font-size: 11px; }
  .clanek-maly h2 { background-color: #FFF; margin: 0px; border: 0px; background-image: none ;}
  .clanek-maly h3 {margin:0px; margin-bottom: 2px; font-size: 14px; color: #406B14; text-decoration: none; }
    .clanek-maly h3 a:link, .clanek-maly h3 a:visited{font-size: 14px; color: #406B14; text-decoration: underline; }
    .clanek-maly p {padding: 3px;  }
     .clanek-maly p {margin:0px; padding: 0px;}
    .clanek-maly div { text-align: left;}
  .clanek-maly div a:link.dalsi, .clanek-maly div a:visited.dalsi, .clanek-maly div a:link.starsi-clanky, .clanek-maly div a:visited.starsi-clanky {display: block;float: right; font-weight: bold; margin-top: 7px; margin-bottom: 7px; }
   
.informujeme {width: 489px;  float: left; margin-right: 10px; margin-bottom: 5px; padding: 0px;  padding-bottom: 5px; }
  .informujeme h2 {background: none; background-color: #FFF; margin: 0px; }
  .inside {padding: 7px; border: 0px dashed magenta;}
  .inside img {margin-top: 0px; }
  .inside a {color: #F09230;}
    .informujeme h3, .informujeme h3 a {font-size: 14px; color: #2CB34F; text-decoration: none; text-transform: uppercase; margin:0px; margin-bottom: 5px;  }
    .informujeme p {padding: 3px;}
  .informujeme a:link.dalsi, .informujeme a:visited.dalsi {display: block; float: right; font-weight: bold; margin-top: 10px; color: #3EA820;}

h3.clanek {margin-left: 8px; margin-bottom: 0px;}


.drobky {font-size:12px; color:#F09230; font-weight: bold; text-transform: uppercase; margin-bottom: 15px;}
.drobky a:link, .drobky a:visited {color:#F09230;}

.link {width:97%; text-align: right; border: 0px dashed red; margin-right: 20px;}

.clanek-perex {text-align: left; margin-right: 20px; margin-left: 8px; margin-bottom: 5px;}
.clanek-perex p {margin: 0px; padding: 0px; margin-bottom: 3px;}
.clanek-perex a:link, .clanek-perex a:visited {color: #55B24E;}

#perex {font-weight: bold; margin-bottom: 15px; !margin-bottom: 5px; margin-top: 10px; line-height: 1.5;}


#clanek a:hover {text-decoration: none;}

#clanek {margin-right: 15px;}
#clanek, #clanek p {text-align: left;}
#clanek p {margin: 0px; margin-bottom: 4px; line-height: 1.5; padding: 0px;}
#clanek ul li {list-style-type: square; line-height: 1.5;}
#clanek h2, #clanek h2 a { margin: 0px; margin-top: 5px; margin-bottom: 20px; font-size: 16px; font-weight: bold; color: #2CB24F;   background-color: #FFF; border:0px; background: none; padding: 0px;}

#clanek div div p {margin-left: 10px; font-weight: bold; border: 0px dotted #CCC; padding: 2px; width: 160px; text-align: center;}
#clanek div div  {border: 0px dotted #CCC; text-align: center;}

#clanek img {margin-left: 5px; margin-right: 5px;}
#clanek h3 { margin-top: 7px; margin-bottom: 4px; font-size: 13px; font-weight: bold; color: #2CB24F;   background-color: #FFF; border:0px; background: none; padding: 0px;}
#clanek h4  {margin-top: 4px; margin-bottom: 3px; font-size: 11px; font-weight: bold;    background-color: #FFF; border:0px; background: none; padding: 0px;}
#clanek #paticka {height: 30px; width: 484px; background:url("img/head_zeleny.jpg") top left no-repeat; padding: 3px; padding-top: 10px; padding-bottom: 2px; padding-left: 10px; font-weight: bold; margin-top: 20px; margin-bottom: 10px;}
#clanek #paticka a {color: #FFF;}
#clanek hr {border: 1px solid #406B14;}

.screen {float:left;}
.webpopis {float:left; width: 450px;}


.paging {width: 500px; text-align: center; border: 0px dashed cyan; margin-bottom: 10px; font-size: 14px; }
.paging a:link, .paging a:visited {font-size: 14px; font-weight: bold; color: #2CB24F; }
  
.ruzovy_ram { background-color: #E4F1D0;}
#hlasovani {text-align:center; padding:30px;}
#hlasovaci-ramecek { margin-top:5px;margin-bottom:15px; border: 0px dotted #406B14; padding: 10px; width: 580px;}
#hlasovaci-ramecek table {width: 550px;}
#hlasovaci-ramecek h4 {margin: 0px;}

	div#resize 
{    padding-left: 3px;
    padding-right: 3px;
  
  /*display: none;*/

  
  
  background-color: #E4F1D0;
  z-index: 1;
}

.poradna h4{text-align: left;}
#img-resize {width: 500px;  height: 23px; }
div#resize h3 {margin-top: 1px; padding-top: 0px;}

.tagA {font-weight: bold; font-size: 140%;}
.tagB {font-weight: bold; font-size: 130%;}
.tagC { font-size: 120%;}
.tagD { font-size: 100%;}

.surveybox {margin-left: 10px;}
.surveybox a:link, .surveybox a:visited {text-decoration: underline; color: #2CB24F;}
.surveybox h3 {font-size: 14px;}
.surveybox div { padding: 3px; font-size: 10px;}
 #a, #b, #c, #d, #e { margin-bottom: 4px; margin-top:2px; height: 8px;}    
#a {background-color: #2CB24F; margin-bottom: 4px; margin-top:2px;}
#b {background-color: #F09230; margin-bottom: 4px; margin-top:2px;}
#c {background-color: #5DC6F3; margin-bottom: 4px; margin-top:2px;}
#d {background-color: #F8EF0E; margin-bottom: 4px; margin-top:2px;}
#e {background-color: #CC3333;  margin-bottom: 4px; margin-top:2px;}

 .skryto-pred-tiskem {display:none;}
 
 .promobox a {display: block; height: 110px;}
 .promobox .imgwrap {float: left; width: 110px; height: 110px; margin-right: 5px; margin-bottom: 5px; padding: 3px; text-align: center; vertical-align: middle; border: 1px solid #CCC; white-space: nowrap; margin-bottom: 20px;}
 .promobox .imgwrap img  {margin-left: auto; margin-right: auto;vertical-align: middle; max-height: 110px;}
 .promobox .promoitem {width: 235px; float: left; margin-right: 5px; font-size: 11px;}
 .promobox .imgwrap .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
 
.pagination {
 text-align: center;
 padding: 15px 0 20px 20px;
}

.pagination a:link, .pagination a:visited {
	color: #F09230;
}
.pagination ul {
 border-radius: 0;
 display: inline-block;
 margin: 0;
 padding: 0
}
.pagination ul li {
 float: none!important;
 margin: 0!important;
 display: inline;
 line-height: 24px
}
.pagination ul > li > a, .pagination ul > li > span {
 -moz-border-bottom-colors: none;
 -moz-border-left-colors: none;
 -moz-border-right-colors: none;
 -moz-border-top-colors: none;
 background-color: #fff;
 border-color: #dcdce1;
 border-image: none;
 border-style: solid;
 border-width: 1px 1px 1px 0;
 float: left;
 line-height: 25px;
 padding: 2px 3px!important;
 width: 22px!important;
 font-size: 14px;
 text-decoration: none;
 border-radius: 0;
 display: block
}
.pagination ul > .disabled > span, .pagination ul > .disabled > a, .pagination ul > .disabled > a:hover, .pagination ul > .disabled > a:focus {
 background-color: transparent;
 color: #d8d8d8;
 cursor: default
}
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
 border-left-width: 1px;
}
.pagination ul > .active > a, .pagination ul > .active > span {
 color: #d8d8d8;
 cursor: default
}
.pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span {
 background-color: #f2f2f4
}

.pagination ul span {
	position: relative !important;
}